.wrapper {
    font-family: Poppins, sans-serif;
    padding-top: 1rem;
    margin: auto;
    width: calc(100% - 1rem);
    max-width: 640px;
    height: fit-content;
}

.optionsWrapper {
    max-width: 640px;
    position: relative;
    display: flex;
    flex-direction: column;
    padding-top: 1rem;
    gap: 0.5rem;
    width: calc(100% - 1rem);
    margin: auto;
    text-align: center;
    font-weight: bold;
    font-size: large;
    align-items: center;
    justify-content: center;
}

.optionsContainer {
    width: 100%;
    margin: auto;
    padding-bottom: 1px;
}

.options {
    margin: 0.2rem;
    padding: 0.1rem 0.6rem;
    display: inline-block;
    line-height: normal;
    box-shadow: 1px 1px 1px 1px #00000066;
    cursor: pointer;
    transition: all 0.3s;
    background-color: rgb(179 179 179);
    border-radius: 3px;
    opacity: 0.4;
}

.optionsActive {
    opacity: 1;
    background-color:rgb(73, 73, 73);
    box-shadow: 1px 1px 1px 1px black;
    color: white;
}

.currentPage {
    margin-top: 1rem;
    display: inline-block;
    width: 100%;
    color: #5d5d5d;
    text-align: end;
    font-size: small;
}

[data-theme="dark"] .options {
    background-color:rgb(73, 73, 73);
    box-shadow: 1px 1px 1px 1px rgba(255, 255, 255, 0.59);
    color: white;
}

[data-theme="dark"] .optionsActive {
    background-color: white;
    color: black;
}

@media screen and (min-width: 1298px) {
    .optionsWrapper {
        justify-content: space-between;
        padding-top: 2rem;
        flex-direction: row;
        gap: 1rem;
    }
    
    .optionsContainer {
        width: fit-content;
        margin: 0;
        padding-bottom: 1px;
    }
}